SuSE 11.3 Security Update : libvirt (SAT Patch Number 9203)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

libvirt has been patched to fix two security issues.

Further information is available at
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0179 and
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-6456

These security issues have been fixed :

- Unsafe parsing of XML documents allows arbitrary file
read or denial of service. (CVE-2014-0179)

- Ability to delete or create arbitrary host devices
(CVE-2013-6456)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=857490
https://bugzilla.novell.com/show_bug.cgi?id=873705
http://support.novell.com/security/cve/CVE-2013-6456.html
http://support.novell.com/security/cve/CVE-2014-0179.html

Solution :

Apply SAT patch number 9203.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:A/AC:M/Au:S/C:N/I:P/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74507 ()

Bugtraq ID:

CVE ID: CVE-2013-6456
CVE-2014-0179

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now